INTERFACE
SUBROUTINE WRITE_CTLVEC_GRIB(CDFILE,YDCV)
USE CONTROL_VECTORS
USE SPECTRAL_FIELDS_MOD
CHARACTER(LEN=*) , INTENT(IN) :: CDFILE
TYPE(CONTROL_VECTOR), INTENT(IN) :: YDCV
END SUBROUTINE WRITE_CTLVEC_GRIB
END INTERFACE
